/* XPM */
/*NOTE: XPM does not set background color*/
static char * Info-new_xpm[] = {
"14 14 4 1",
" 	c #FFFFFFFFFFFF m white",
".	c #9999CFCFFFFF m black",
"X	c #00000000FFFF m black",
"o	c #000000000000 m black",
" ............ ",
".XXXXXXXXXXXXo",
".XXXXX. .XXXXo",
".XXXXX   XXXXo",
".XXXXX. .XXXXo",
".XXXXXXXXXXXXo",
".XXXX    XXXXo",
".XXXXX.  XXXXo",
".XXXXX.  XXXXo",
".XXXXX.  XXXXo",
".XXX       XXo",
".XXXXXXXXXXXXo",
".XXXXXXXXXXXXo",
" oooooooooooo "};
